/* Zack Theme / Default Theme */

body {
	background-color: #272727;
	color: #ffffff;
}
#main {
	background-color: #303030;
}
#slide {
	background-color: #272727;
        color: #ffffff;
}
#info > span > .spoiler.open {
	background-color: #272727;
}
nav {
	background-color: #3b3b3b;
}
a {
	color: #ffffff;
}
a:active {
	color: #ffffff;
}
a:visited {
	color: #ffffff;
}

/* Human Mouse */
/* Hovers */

body:hover {
    cursor: url(https://file.garden/aVE2TvQn93xoMq4Z/UI/Human%20Mouse.png), auto;

}

a:hover {
	cursor: url(https://file.garden/aVE2TvQn93xoMq4Z/UI/Human%20Mouse%20Hover.png), auto;
}

/* Clicks */

a:active {
	cursor: url(https://file.garden/aVE2TvQn93xoMq4Z/UI/Human%20Mouse.png), auto;
}